package cn.reghao.autodop.dmaster.app.service.rpc;

import cn.reghao.autodop.common.msg.rpc.dto.app.AppStatus;
import cn.reghao.autodop.common.msg.rpc.dto.app.DeployResult;

/**
 * @author reghao
 * @date 2021-07-01 20:15:57
 */
public interface AppRpcClazzResultHandler {
    void deployResult(DeployResult deployResult);
    void statusResult(AppStatus appStatus);
}
